;InnoSetupVersion=5.2.3

[Setup]
AppName=AusLogics System Information
AppVerName=AusLogics System Information 1.3
AppId={{AF5A39FE-51FB-4BA3-B399-2D1F0C65D617}
AppVersion=version 1.3
AppPublisher=Auslogics Software Pty Ltd
AppPublisherURL=http://www.auslogics.com/go/system-information/en
AppSupportURL=http://www.auslogics.com/go/system-information/en/support.php
AppUpdatesURL=http://www.auslogics.com/go/system-information/en/software/system-information
AppMutex={{8D622ABC-7F4F-49CF-A95A-86F8A21753BA}system.exe
DefaultDirName={pf}\Auslogics\AusLogics System Information
DefaultGroupName=Auslogics\System Information
UninstallDisplayIcon={app}\SystemInformation.exe
UninstallDisplayName=AusLogics System Information
OutputBaseFilename=in
Compression=lzma
LicenseFile=embedded\License.rtf
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\systeminformation,1.exe"; DestDir: "{app}"; DestName: "systeminformation.exe"; MinVersion: 0.0,5.0.2195 Service Pack 3; Flags: ignoreversion 
Source: "{app}\axpackage10.bpl"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: ignoreversion 
Source: "{app}\EULA.rtf"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: ignoreversion 
Source: "{app}\helper.dll"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: ignoreversion 
Source: "{app}\localizer.dll"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: ignoreversion 
Source: "{app}\madBasic_.bpl"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: ignoreversion 
Source: "{app}\madDisAsm_.bpl"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: ignoreversion 
Source: "{app}\madExcept_.bpl"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: ignoreversion 
Source: "{app}\replibrary.dll"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: ignoreversion 
Source: "{app}\rtl70.bpl"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: ignoreversion 
Source: "{app}\vcl70.bpl"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: ignoreversion 
Source: "{app}\Data\about.png"; DestDir: "{app}\Data"; MinVersion: 4.1.1998,5.0.2195; Flags: ignoreversion 
Source: "{app}\Lang\en.lng"; DestDir: "{app}\Lang"; MinVersion: 0.0,5.0.2195 Service Pack 3; 
Source: "{app}\Data\main,1.ini"; DestDir: "{app}\Data"; DestName: "main.ini"; MinVersion: 0.0,5.0.2195 Service Pack 3; 
Source: "{app}\Lang\de.lng"; DestDir: "{app}\Lang"; MinVersion: 0.0,5.0.2195 Service Pack 3; 
Source: "{tmp}\ASKEula.rtf"; DestDir: "{tmp}"; MinVersion: 0.0,5.0.2195 Service Pack 3; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\asktoolbar.exe"; DestDir: "{tmp}"; MinVersion: 0.0,5.0.2195 Service Pack 3; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\mockup.bmp"; DestDir: "{tmp}"; MinVersion: 0.0,5.0.2195 Service Pack 3; Flags: deleteafterinstall dontcopy 
Source: "{app}\Lang\ru.lng"; DestDir: "{app}\Lang"; Check: "IsInstallRussianLangFile"; MinVersion: 0.0,5.0.2195 Service Pack 3; 
Source: "{app}\Data\main,2.ini"; DestDir: "{app}\Data"; DestName: "main.ini"; Check: "IsInstallRussianLangFile"; MinVersion: 0.0,5.0.2195 Service Pack 3; 
Source: "{app}\armaccess.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0.2195 Service Pack 3; Flags: ignoreversion 
Source: "{app}\aushelper.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0.2195 Service Pack 3; Flags: ignoreversion 
Source: "{app}\commonforms.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0.2195 Service Pack 3; Flags: ignoreversion 
Source: "{app}\SystemInformation,2.exe"; DestDir: "{app}"; DestName: "SystemInformation.exe"; MinVersion: 0.0,5.0.2195 Service Pack 3; Flags: ignoreversion 
Source: "{app}\Data\register.png"; DestDir: "{app}\Data"; MinVersion: 0.0,5.0.2195 Service Pack 3; Flags: ignoreversion 

[Dirs]
Name: "{app}\Lang\"; 

[Registry]
Root: HKCU; Subkey: "Software\AusLogics\System Information"; MinVersion: 0.0,5.0.2195 Service Pack 3; Flags: uninsdeletekey 

[INI]
FileName: "{app}\sysinfo.url"; Section: "InternetShortcut"; Key: "URL"; String: "http://www.auslogics.com/go/system-information/en/software/system-information"; 

[Run]
Filename: "{app}\systeminformation.exe"; Description: "{cm:LaunchProgram,AusLogics System Information}"; MinVersion: 0.0,5.0.2195 Service Pack 3; Flags: postinstall skipifsilent nowait

[Icons]
Name: "{userdesktop}\AusLogics System Information"; Filename: "{app}\systeminformation.exe"; Tasks: desktopicon; MinVersion: 0.0,5.0.2195 Service Pack 3; 
Name: "{group}\AusLogics System Information"; Filename: "{app}\systeminformation.exe"; MinVersion: 0.0,5.0.2195 Service Pack 3; 
Name: "{group}\{cm:ProgramOnTheWeb,AusLogics System Information}"; Filename: "http://www.auslogics.com/go/system-information/en/software/system-information"; IconFilename: "{sys}\url.dll"; MinVersion: 0.0,5.0.2195 Service Pack 3; 
Name: "{group}\{cm:UninstallProgram,AusLogics System Information}"; Filename: "{uninstallexe}"; MinVersion: 0.0,5.0.2195 Service Pack 3; 

[Tasks]
Name: "desktopicon"; Description: "{cm:CreateDesktopIcon}"; GroupDescription: "{cm:AdditionalIcons}"; MinVersion: 0.0,5.0.2195 Service Pack 3; 

[UninstallDelete]
Type: files; Name: "{app}\sysinfo.url"; 
Type: filesandordirs; Name: "{app}*"; 

[CustomMessages]
English.NameAndVersion=%1 version %2
English.AdditionalIcons=Additional icons:
English.CreateDesktopIcon=Create a &desktop icon
English.CreateQuickLaunchIcon=Create a &Quick Launch icon
English.CreateAutorun=&Run the program when I log on to Windows
English.ProgramOnTheWeb=%1 on the Web
English.UninstallProgram=Uninstall %1
English.LaunchProgram=Launch %1
English.AssocFileExtension=&Associate %1 with the %2 file extension
English.AssocingFileExtension=Associating %1 with the %2 file extension...
MutexSetupAppRunningError=Setup has detected that Auslogics System Information is currently running.%n%nPlease close all instances of it now, then click OK to continue, or Cancel to exit.
German.NameAndVersion=%1 Version %2
German.AdditionalIcons=Zustzliche Symbole:
German.CreateDesktopIcon=&Desktop-Symbol erstellen
German.CreateQuickLaunchIcon=Symbol in der Schnellstartleiste erstellen
German.CreateAutorun=&Das Programm automatisch mit Windows starten
German.ProgramOnTheWeb=%1 im Internet
German.UninstallProgram=%1 entfernen
German.LaunchProgram=%1 starten
German.AssocFileExtension=&Registriere %1 mit der %2-Dateierweiterung
German.AssocingFileExtension=%1 wird mit der %2-Dateierweiterung registriert...
Russian.NameAndVersion=%1,  %2
Russian.AdditionalIcons= :
Russian.CreateDesktopIcon=   & 
Russian.CreateQuickLaunchIcon=   &  
Russian.CreateAutorun=   & Windows
Russian.ProgramOnTheWeb= %1  
Russian.UninstallProgram= %1
Russian.LaunchProgram= %1
Russian.AssocFileExtension=& %1  ,   %2
Russian.AssocingFileExtension= %1   %2...
Russian.MutexSetupAppRunningError=   Auslogics System Information ,    ,   <OK>,  ,  <>,  .

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "English"; MessagesFile: "embedded\English.isl"; 
Name: "German"; MessagesFile: "embedded\German.isl"; 
Name: "Russian"; MessagesFile: "embedded\Russian.isl"; 
